/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.5);
		z-index: 999998;
		display: none;
		top: 0;
		left: 0; 
	}
	
	.reveal-modal {
		visibility: hidden;
		top: 150px;
		left: 50%;
		margin-left: -300px;
		width: 700px;
		background: #ffffff;
		position: absolute;
		z-index: 999999;
		/*padding: 30px 40px 34px; */
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
	}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 0;
		position: absolute;
		top: 20px;
		right: 20px;
		cursor: pointer;
        width:20px;
        height:19px;
        background:url('../img/close.png') 0 0 no-repeat;
	}
